<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.HTTPItemURI.subtitle_index &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.HTTPItemURI.subtitle_index &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.HTTPItemURI.html">HTTPItemURI</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="property"><a href="Rygel.HTTPItemURI.extension.html">extension</a></li>
          <li class="property"><a href="Rygel.HTTPItemURI.http_server.html">http_server</a></li>
          <li class="property"><a href="Rygel.HTTPItemURI.item_id.html">item_id</a></li>
          <li class="property"><a href="Rygel.HTTPItemURI.resource_name.html">resource_name</a></li>
          <li class="property">subtitle_index</li>
          <li class="property"><a href="Rygel.HTTPItemURI.thumbnail_index.html">thumbnail_index</a></li>
          <li class="creation_method"><a href="Rygel.HTTPItemURI.HTTPItemURI.html">HTTPItemURI</a></li>
          <li class="creation_method"><a href="Rygel.HTTPItemURI.HTTPItemURI.from_string.html">HTTPItemURI.from_string</a></li>
          <li class="method"><a href="Rygel.HTTPItemURI.to_string.html">to_string</a></li>
          <li class="field"><a href="Rygel.HTTPItemURI.mime_to_ext.html">mime_to_ext</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">subtitle_index</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_basic_type"><span class="struct">int</span></span> <b><span class="property">subtitle_index</span></b> { <span class="main_keyword">get</span>; <span class="main_keyword">set</span>; }
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>